[
{
"nooftargets":0,"tacformat":12,"numberofsamplespercard":8,"numberoftacreplicates":4,"tacname":"Custom TaqMan®Array miRNA Card (12)",
"min":10,"partnumber":"4449135","mastermixneededperunit": 2
},
{
"nooftargets":12,"tacformat":16,"numberofsamplespercard":8,"numberoftacreplicates":3,"tacname":"Custom TaqMan® Array miRNA Card (16)",
"min":10,"partnumber":"4449136","mastermixneededperunit": 450
},
{
"nooftargets":16,"tacformat":24,"numberofsamplespercard":8,"numberoftacreplicates":2,"tacname":"Custom TaqMan® Array miRNA Card (24)",
"min":10,"partnumber":"4449137","mastermixneededperunit": 900
},
{
"nooftargets":24,"tacformat":32,"numberofsamplespercard":4,"numberoftacreplicates":3,"tacname":"Custom TaqMan® Array miRNA Card (32)",
"min":10,"partnumber":"4449138","mastermixneededperunit": 450
},
{
"nooftargets":32,"tacformat":48,"numberofsamplespercard":8,"numberoftacreplicates":1,"tacname":"Custom TaqMan® Array miRNA Card (48)",
"min":10,"partnumber":"4449139","mastermixneededperunit": 300
},
{
"nooftargets":48,"tacformat":64,"numberofsamplespercard":2,"numberoftacreplicates":3,"tacname":"Custom TaqMan® Array miRNA Card (64)",
"min":10,"partnumber":"4449140","mastermixneededperunit": 450
},
{
"nooftargets":64,"tacformat":96,"numberofsamplespercard":4,"numberoftacreplicates":1,"tacname":"Custom TaqMan® Array miRNA Card (96A)",
"min":10,"partnumber":"4449141","mastermixneededperunit": 302
},
{
"nooftargets":96,"tacformat":192,"numberofsamplespercard":1,"numberoftacreplicates":2,"tacname":"Custom TaqMan® Array miRNA Card (192A)",
"min":10,"partnumber":"4449143","mastermixneededperunit": 302
},
{
"nooftargets":192,"tacformat":384,"numberofsamplespercard":1,"numberoftacreplicates":1,"tacname":"Custom TaqMan® Array miRNA Card (384)",
"min":20,"partnumber":"4449144","mastermixneededperunit": 450
}
]